/* No comment provided by engineer. */
"Add" = "Adicionar";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "Você realmente quer adicionar %ld componentes?";

/* plugin name */
"Glyph Panel" = "Painel de glifos";

